/* Body */
BODY {
        margin: 0px 0px 0px 0px;
        background-color : #000000 ;
        }

td,tr,p,div {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #cfcccc;
        }

/* Styles for dhtml tabbed-pages */
.ontab {
        background-color: #000000;
        border-left: outset 2px #5B7122;
        border-right: outset 2px #808080;
        border-top: outset 2px #5B7122;
        border-bottom: solid 1px #d5d5d5;
        text-align: center;
        cursor: hand;
        font-weight: bold;
        color: #cccccc;
}
.offtab {
        background-color : #000000;
        border-left: outset 2px #E0E0E0;
        border-right: outset 2px #E0E0E0;
        border-top: outset 2px #E0E0E0;
        border-bottom: solid 1px #d5d5d5;
        text-align: center;
        cursor: hand;
        font-weight: normal;
}
.tabpadding {
}

.tabheading {
        background-color: #000000;
        text-align: left;
}

.pagetext {
        visibility: hidden;
        display: none;
        position: relative;
        top: 0;
}
h2 {
        color: #e0e0be; font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px; font-weight: bold;
        }
h3 {
        color: #e0dfa8; font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px; font-weight: bold;
        }
h4 {
        color: #e0df92; font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px; font-weight: bold;
        }

h5 {
        color: #e0df7b; font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px; font-weight: bold;
        }

h6 {
        color: #e0df65; font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px; font-weight: bold;
        }
fieldset {
        color: #e0de4e; font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px; font-weight: normal;
        }
input {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #e0df65;
        background: #000000;
        border: 1px solid;
        }
select {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #e0df65;
        background: #000000;
        border: 1px solid;
        }
textarea {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #e0df65;
        background: #000000;
        border: 1px solid;
        }

/* Links */
a:link, a:visited {
        font-size: 11px; color: #237598; text-decoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        }

a:hover {
        color: #2e9dcc;        text-decoration: none;
        font-weight: bold;
        }

/* Horizontal Line */
hr {
        color:#e0df7a; background: #e0df7a; height:1px; border: 0px;
        }

hr.separator {
        background: #e0df7a;
        height: 1px;
        width: 75px;
        border: 0px;
}

/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
        color: #227699;
        background-position: left;
        text-align: right;
 }

a.mainlevel:hover {
        color: #2e9dcc;
        background-position: left;
        text-align: left;
        }



        a.mainmenu:link, a.mainmenu:visited {
        color: #227699; font-family: Verdana, Geneva, Arial, Helvetica, serif;
        font-weight: normal;
        }

a.mainmenu:hover, {
        color: #2e9dcc; text-decoration: underline;
        }

a.sublevel:hover {
        color: #34b1e6; text-decoration: underline;
        }

a.sublevel:link, a.sublevel:visited {
        color: #2889b2; font-family: Verdana, Geneva, Arial, Helvetica, serif;
        font-weight: normal;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
         color: #e0df65;
        text-align:left;
        }

a.contentpagetitle:hover {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        text-align:left;
        color: #759328;
        text-decoration: underline;
        font-weight: bold;
        }

/* Content - Sections & Categories */
.contentpane {
        background-color : #000000;
        }

.contentpaneopen {
        border : 0px ridge #BFDC7C;
        text-align: left;
        }

.contentheading {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: bold;
         color: #e0df65;
        text-align: left;
        background-image: url(../images/Skyrim25.gif);
        background-repeat: no-repeat;
        background-position: top left;
        text-indent: 26px;
        line-height: 18px;
        height: 15px;
        }

.contentpagetitle {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
         color: #e0df65;
        text-align:left;
        }

table.contenttoc {
        color: #e0df65;
        background-color: #000000;
    }

table.contenttoc td {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}

.contentdescription {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #a09d9d;
        text-align: left;
        }

/* Links */
a.blogsection:link, a.blogsection:visited {
        color: #2889b2; text-decoration: none; font-weight: normal;
        font-family:  Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        }

a.blogsection:hover {
        color: #34b1e6;        text-decoration: underline;
        font-weight: normal;
        font-size: 10px;
        }

a.weblinks:link, a.weblinks:visited {
        color: #405115; text-decoration: none; font-weight: normal;
        font-family:  Verdana, Arial, Helvetica, sans-serif;
        }

a.weblinks:hover {
        color: #759328;        text-decoration: underline;
        }



table.moduletable {
        margin: 0px 0px 0px 0px;
        width: 99%;
        border-left: solid 0px #000000;
        border-right: solid 0px #000000;
        border-top: solid 0px #000000;
        border-bottom: solid 0px #000000;
        }

table.moduletable th {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #e0df9a;
        text-align: left;
        width: 100%;
        background: transparent url(../images/Skyrim25.gif) no-repeat left;
        text-indent: 25px;
        height: 20px;
        border-bottom: 1px solid #e0df7a;
        line-height: 32px;
        }

table.moduletable td {
        padding-left: 2px
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        }
table.moduletable li {
        list-style: outside url(../images/indentg.png);
        margin-left: -2px;
        }

.componentheading {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: bold;
         color: #e0df65;
        text-align:left;
        background-repeat: no-repeat;
        text-indent: 27px;
        line-height: 25px;
        height: 32px;
        list-style: inside url(../images/Skyrim25.gif);
        white-space: normal;
        display: list-item;
        border-bottom: 1px solid #e0df7a;
        }

.button {
        color: #e0df92; font-family: Verdana, Geneva, Arial, Helvetica, serif;
        font-weight: bold;
        text-align: center;
        font-size: 12px;
        font: bold;
        background: Black;
        border: 1px solid #e0de65;
        height: 20px;
        }

.inputbox {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #e0de65;
        background: #000000;
        border: 1px solid;
        }

/** category text format and links **/
.category {
        color: #e0de65; font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px; font-weight: bold; text-decoration: none;
        }

a.category:link, a.category:visited {
        color: #e0de65; font-weight: bold;
        }

a.category:hover {
        color: #ccbbbb;
        }

.poll {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #756666;
        line-height: 13px
        }

.sectiontableentry1, {
        background-color : #000000;
        }

         .contentpane {
        background-color : #000000;
        }

.sectiontableentry2 {
        background-color : #051014;
        }

.sectiontableheader {
        background-color : #07141a;
        color : #aaa0a0;
        font-weight : bold;
        }

.small {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #807575;
        text-decoration: none;
        font-weight: normal;
        
        }
a.small:link, a.small:visited {
        font-size: 11px; color: #2889b2; text-decoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        }
a.small:hover {
        color: #34b1e6;        text-decoration: none;
        font-weight: normal;
        }
.smalldark {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #555555;
        text-decoration: none;
        font-weight: normal;
        }
.smalllight {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #cccccc;
        text-decoration: none;
        font-weight: normal;
        }
.hidden {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 1px;
        color: #000000;
        text-decoration: none;
        font-weight: normal;
        
        }



.createdate {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #888080;
        text-decoration: none;
        font-weight: normal;
        }

.modifydate {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #888080;
        text-decoration: none;
        font-weight: normal;
        }

ul {
        margin: 0px 0px 0px 0px;
        }

li {
        list-style: inside url(../images/indentg.png) 3px;
        list-style-image: url(../images/indentg.png);
        }



table.searchintro {
          background-color: #000000;
        border: 1px solid #e6e673;
        }

table.contact {
        background-color: #0c171c;
        }

table.contact td.icons {
        background-color: #000000;
        }

table.contact td.details {
        background-color: #132229;
        font-size: 10px;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        }

.pagenav {
        font-weight: normal;
}

a.pagenav, a.pagenav:visited {
        font-weight: bold;
        color: #e6e673;
}

a.pagenav:hover {
        color: #ffff73;
}

.pagenavbar {

}

/* Content voting */
.content_rating {
        font-weight: normal;
        font-size: 8pt;
}

.content_vote {
        font-weight: normal;
        font-size: 8pt;
}

li#mostread:hover {
        bachground-color: #30000;
}


  ul#MedalHover {
    margin: 0; padding: 0;
    text-align: center;
  }

  ul#MedalHover li {
    list-style: none;
        
    float: left;
    
    position: relative;
    margin: -0.05em; padding: 0;
  }
  * html ul#MedalHover li {  /* Korrektur fuer den IE 5 und 6 */
    margin-bottom: -0.4em;
  }
  *:first-child+html ul#MedalHover li {  /* Korrektur fuer den IE 7 */
    margin-bottom: -0.1em;
  }

  ul#MedalHover li ul {
    margin: 0; padding: 0;
    position: absolute;
    top: 6em; left: -2em;
  }
  * html ul#MedalHover li ul {  /* Korrektur fuer IE 5.x */
    left: -1.5em;
    lef\t: -0.4em;
  }
  ul#MedalHover li ul li {
    float: none;
    display: block;
    background-color: #000;
  }
    ul#MedalHover li ul li a{
    float: none;
    display: block;
    background-color: #110;
  }

  ul#MedalHover li ul li a:hover {
    float: none;
    display: block;
    background-color: #220;
  }

  ul#MedalHover a, ul#MedalHover span {
    display: block;
    padding: 0.2em 1em;
    text-decoration: none; font-weight: bold;
  
    
  }


  * html ul#MedalHover a, * html ul#MedalHover span {  /* nur fuer IE erforderlich */
    width: 100%;
    w\idth: 6.4em;
  }
  
  

/* Erweiterung zur dynamischen Ein-/Ausblendung */
  ul#MedalHover li>ul {
    display: none; top: 3.5em;
  }
  ul#MedalHover li:hover>ul, ul#MedalHover li>a#aktuell+ul {
    display: block;
  }

  /* Workaround fuer den IE 7 */
  *:first-child+html ul#MedalHover ul {
    background-color:black; padding-bottom:0.4em;
  }


ul#TextHover {
    margin: 0; padding: 0;
    text-align: center;
  }

  ul#TextHover li {
    list-style: none;
        
    float: left;
    
    position: relative;
    margin: -0.05em; padding: 0;
  }
  * html ul#TextHover li {  /* Korrektur fuer den IE 5 und 6 */
    margin-bottom: -0.4em;
  }
  *:first-child+html ul#TextHover li {  /* Korrektur fuer den IE 7 */
    margin-bottom: -0.1em;
  }

  ul#TextHover li ul {
    margin: 0; padding: 0;
    position: absolute;
    top: 2em; left: 0em;
  }
  * html ul#TextHover li ul {  /* Korrektur fuer IE 5.x */
    left: -1.5em;
    lef\t: -0.4em;
  }
  ul#TextHover li ul li {
    float: none;
    display: block;
    background-color: #000;
    white-space: pre;
  }
    ul#TextHover li ul li a{
    float: none;
    display: block;
    background-color: #110;
    white-space: nowrap;
  }

  ul#TextHover li ul li a:hover {
    float: none;
    display: block;
    background-color: #220;
    white-space: nowrap;
  }

  ul#TextHover a, ul#TextHover span {
    display: block;
    padding: 0.2em 1em;
    text-decoration: none; font-weight: bold;
    white-space: nowrap;
    
  }


  * html ul#TextHover a, * html ul#TextHover span {  /* nur fuer IE erforderlich */
    width: 100%;
    w\idth: 6.4em;
    white-space: nowrap;
  }
  
  

/* Erweiterung zur dynamischen Ein-/Ausblendung */
  ul#TextHover li>ul {
    display: none; top: 1em;
    white-space: pre;
  }
  ul#TextHover li:hover>ul, ul#TextHover li>a#aktuell+ul {
    display: block;
    white-space: nowrap;
  }

  /* Workaround fuer den IE 7 */
  *:first-child+html ul#TextHover ul {
    background-color:black; padding-bottom:0.4em;
  }


/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
        background-color: #f0f0f0;
}

/* Text passed with mosmsg url parameter */
.message {
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size : 10pt;
        color : #56bebe;
        text-align: center;
}

/* Imagehover Famestatistik */


.famthumb  {
	position: relative;
	padding: 5px;
	/*z-index: 0;*/
}

.famthumb:hover {
	/*z-index: 50;*/
	text-decoration: none;
}

.famthumb span { /*CSS for enlarged image*/
	position: absolute;
	padding: 5px;
	/*left: -1000px;*/
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.famthumb  span img { /*CSS for enlarged image*/
	border-width: 0px; 
	/*padding: 2px;*/

}

.famthumb:hover span { /*CSS for enlarged image on hover*/
	visibility: visible; 
	top: 60px; /* use IF IE6 style to correct IE6 positions of larger image relative to thumb */
	left: -50px;/*position where enlarged image should offset horizontally */
}